{
  "project_info": {
    "project_number": "5602499136",
    "project_id": "kxip-21",
    "storage_bucket": "kxip-21.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:5602499136:android:6bd9d21bf1f6d221419da5",
        "android_client_info": {
          "package_name": "com.alpha.kxip"
        }
      },
      "oauth_client": [
        {
          "client_id": "5602499136-vqfu457hpp93nggc2j2rbqsnkosqvvo5.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.alpha.kxip",
            "certificate_hash": "3857dc904aaa1371fea47d468ed5c0f28636b188"
          }
        },
        {
          "client_id": "5602499136-aonjflj2acqva5gm4vvbuen4bc10sll1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBlbNtnISZKzLbBkve8QHKJFPDDf4KBA2M"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "5602499136-aonjflj2acqva5gm4vvbuen4bc10sll1.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}